LyX 1.6.7 released

The version 1.6.7 of LyX has been released. This maintenance release is the first to be supposed to run smoothly with Qt 4.6, that’s why the LyX developers encourage all users and distributors using Qt 4.6 to upgrade to this version.

For more information and download visit:


This text is available in German. Dieser Text ist auch in Deutsch verfügbar.

17. July 2010 by stefan
Categories: IDEs and Editors, News | Leave a comment

Leave a Reply

Required fields are marked *